Package wx :: Package lib :: Package floatcanvas :: Module NavCanvas

[frames | no frames]

## Module wx.lib.floatcanvas.NavCanvas

A Panel that includes the FloatCanvas and Navigation controls

Classes
`NavCanvas` | NavCanvas.py

Variable Summary
`int` | `ID_MOVE_MODE_BUTTON` = 140
`int` | `ID_POINTER_BUTTON` = 141
`int` | `ID_ZOOM_IN_BUTTON` = 137
`int` | `ID_ZOOM_OUT_BUTTON` = 138
`int` | `ID_ZOOM_TO_FIT_BUTTON` = 139

Variable Details

### ID_MOVE_MODE_BUTTON

  Type:
    `int`
  Value:

        140

### ID_POINTER_BUTTON

  Type:
    `int`
  Value:

        141

### ID_ZOOM_IN_BUTTON

  Type:
    `int`
  Value:

        137

### ID_ZOOM_OUT_BUTTON

  Type:
    `int`
  Value:

        138

### ID_ZOOM_TO_FIT_BUTTON

  Type:
    `int`
  Value:

        139

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:16 2007 | http://epydoc.sf.net